cURL
curl --request POST \ --url https://api.ravan.ai/api/v1/ghl/contacts \ --header 'Content-Type: application/json' \ --header 'X-Api-Key: <api-key>' \ --data ' { "org_id": "<string>", "location_id": "<string>", "name": "<string>", "email": "<string>", "phone": "<string>" } '
{ "success": true, "message": "<string>", "data": { "id": "<string>", "name": "<string>", "email": "<string>", "phone": "<string>", "location_id": "<string>" } }
Get or Create Contact.
Documentation IndexFetch the complete documentation index at: https://docs.ravan.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.ravan.ai/llms.txt
Use this file to discover all available pages before exploring further.
Show data
Organization ID
GHL location ID
Contact name
Contact email
Contact phone
Successful response
Show child attributes